WordPress.org

Ready to get started?Download WordPress

Forums

ProSense Theme broken in 2.5.1? (1 post)

  1. changemaker
    Member
    Posted 5 years ago #

    Installed WP 2.5.1

    Downloaded Prosense-Grey http://thewrongadvices.com/ProSense/download/ProSense-Grey.zip

    Activated and received following failure in the right sidebar:

    Recent Entries

    Warning: Cannot use a scalar value as an array in /xxxxxxx/xxxxxxx/public_html/xxxxxxxx/wp-includes/query.php on line 1697

    Hello world!

Topic Closed

This topic has been closed to new replies.

About this Topic